<?php ob_start(); 

$latitude = ( $lat ) ? $lat : 30.0694655;
$longitude = ( $long ) ? $long : 31.4649701;?>

				<div id="google_map"></div>
				<script src="http://maps.google.com/maps/api/js?sensor=true"></script>
				<script src="<?php echo get_template_directory_uri(); ?>/js/plugins/jquery.gmaps.min.js"></script>
				
				<script type="text/javascript">
					jQuery(document).ready(function($){
						"use strict";

						/*

						Find the Latitude and Longitude of your address:

						+ https://github.com/hpneo/gmaps

						+ http://www.findlatitudeandlongitude.com/find-address-from-latitude-and-longitude/
						+ http://itouchmap.com/latlong.html
						+ http://universimmedia.pagesperso-orange.fr/geo/loc.htm


						*/

						var latitude = <?php echo esc_attr( $latitude ); ?>,
							longitude = <?php echo esc_attr( $longitude ) ?>;

						var $map = $('#google_map');

						if ($map.length) {

							var map = new GMaps({
								div: '#google_map',
								scrollwheel: false,
								lat: latitude ,
								lng: longitude
							});

							map.addMarker({
								lat: latitude,
								lng: longitude,
								title: 'title',
								infoWindow: {
									content: '<?php echo balanceTags(str_replace(array("\n"), "", $contents)); ?>'
								}
							});

						}



					});
				</script>

<?php return ob_get_clean();